body {
  font-family: Verdana, Georgia, Helvetica, sans-serif;
  color: Green;
  background-color: snow;
  }   

/* One-page applications */
#pageApplication {
  margin: 10px; padding: 5px;
  border: 2px solid black;
}
.page-app-div {
  display: none;
}
#pageApplication button {
  margin: 7px;
  background-color: goldenrod;
  cursor: pointer;
}

.counter {
  margin-left: 100px; width: 120px;
  background-color: yellow;
  color: black; text-align: center;}

.nice-btn {
  padding: 15px 20px;
  border: none; border-radius: 25px;
  color: DarkRed;
  background-color: transparent;
  cursor: pointer;
  box-shadow: 5px 5px 10px #c9c9c9, inset -5px -5px 8px -4px #c9c9c9,
      -5px -5px 10px #fdfdfd, inset 5px 5px 8px -4px #fdfdfd;
  font-family: sans-serif; font-size: 20px; font-weight: 100;
  user-select: none;}

.nice-btn:active {
  box-shadow:
    5px 5px 10px #c9c9c9, inset -5px -5px 8px -4px #c9c9c9,
    inset -6px -6px 8px 0 #fdfdfd, -5px -5px 10px #fdfdfd,
    inset 5px 5px 8px -4px #fdfdfd, inset 6px 6px 8px 0 #c9c9c9;}

.usual-btn {
  margin-left: 100px; padding: 15px 20px;
  border: none; border-radius: 25px;
  background-color: transparent;
  cursor: pointer;
  box-shadow: 5px 5px 10px #c9c9c9, inset -5px -5px 8px -4px #c9c9c9,
      -5px -5px 10px #fdfdfd, inset 5px 5px 8px -4px #fdfdfd;
  font-family: sans-serif; color: DarkBlue;
  font-size: 20px; font-weight: 100;
  user-select: none;}

.usual-btn:active {
  box-shadow:
    5px 5px 10px #c9c9c9, inset -5px -5px 8px -4px #c9c9c9,
    inset -6px -6px 8px 0 #fdfdfd, -5px -5px 10px #fdfdfd,
    inset 5px 5px 8px -4px #fdfdfd, inset 6px 6px 8px 0 #c9c9c9;}

    #articles p {
      height: 40px;
      background-color: goldenrod;
      border: 2px solid black;
    }

#colorH2 {color: black;}

#colorH3 {color: black;}

#exchangeratesapi {
  padding-left: 15px;
  color: brown;
}
.currencyExchange {
  height: 30px;
}
#CurrencyResult {
  height: 50px; width: 300px;
  background-color: darkgrey;
}

/* FOOTER */
footer {
  margin-top: 20px; padding: 10px 40px;
  background-color: LightGray;
  color: darkmagenta; font-size: 13px; font-style: italic;}

/* ANIMATION */
  @keyframes grow {
    from {
        font-size: 15px;
    }
    to {
        font-size: 50px;
    }
}

h2 {
    animation-name: grow;
    animation-duration: 3s;
    animation-fill-mode: forwards;
}

@keyframes btnMove {
  0% {
      left: 20%;
  }
  50% {
      left: 70%;
  }
  100% {
      left: 20%;
  }
}

.nice-btn {
  position: relative;
  animation-name: btnMove;
  animation-duration: 5s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
}
